import { Component, OnInit, Output, EventEmitter, Input } from '@angular/core';
import {TooltipPosition} from '@angular/material';

@Component({
  selector: 'app-employee-project-details',
  templateUrl: './employee-project-details.component.html',
  styleUrls: ['./employee-project-details.component.scss']
})
export class EmployeeProjectDetailsComponent implements OnInit {
  @Output() viewProjectDetail = new EventEmitter();
  @Input() selectedViewPrj;
  position: TooltipPosition[] = ['above'];
  constructor() { }

  ngOnInit() {
  }
  showDetail(val) {
    console.log('value', val);
    this.viewProjectDetail.emit(val);
}
}
